[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'dynlibs' (#rtl)

# SharedSuffix

Extension of shared library

## Declaration

Source position: dynlibs.inc line 32

`const SharedSuffix = 'so';`

## Description

SharedSuffix contains the extension of a shared library (dynamically loadable library) on the current platform. It does not contain the . (dot) character. This can be used to determine the name of a shared library in a platform independent way.

## See also

HModule |  | Alias for TLibHandle type.
TLibHandle |  | Library handle type

Documentation generated on: Feb 26 2014